************************************************************************
* File: variab.for
************************************************************************
* Scopo: programma che effettua sia scrittura che lettura
************************************************************************

* Legge un numero intero da tastiera e lo stampa sullo schermo

      PROGRAM variab

* Istruzioni dichiarative
      IMPLICIT NONE

*   Dichiarazioni variabili
      INTEGER numero

* Istruzioni esecutive
      WRITE (*,*) 'Inserisci un numero intero poi schiaccia RETURN'
      READ (*,*) numero
      WRITE (*,*) 'Hai scritto il numero ', numero
      STOP

      END
